Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2001:051: minicom


Vulnerability Assessment Details

MDKSA-2001:051: minicom

Vulnerability Assessment Summary
Check for the version of the minicom package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2001:051 (minicom).


Several format string vulnerabilities exist in the minicom program. These bugs
can be exploited to obtain group uucp privilege. A simple fix is to simply
remove the setgid bit on /usr/bin/minicom, however these new packages introduce
some fixes for the vulnerabilties through a patch from Red Hat, and also strip
the setgid bit.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2001:051
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

IBM X3650 M3 - 1x 6C 2.4GHZ (E5645) - 24GB RAM - M5014 SAS CTRLR - 2x PSU
$385.73
IBM X3650 M3 - 1x 6C 2.4GHZ (E5645) - 24GB RAM - M5014 SAS CTRLR - 2x PSU pictureIBM 16GB 2Rx4 PC3L-10600R DDR3 ECC REG Server Memory 47J0170 49Y1565 49Y1563
$115.72
IBM 16GB 2Rx4 PC3L-10600R DDR3 ECC REG Server Memory 47J0170 49Y1565 49Y1563 pictureAPC UPS Server Access Rails 23" Left & Right 870-1251A 870-1250A 2708-8250-YE
$39.99
APC UPS Server Access Rails 23Lenovo System x x3250 M6 3633KNU 1U Rack-mountable Server - 1 x Intel Xeon
$1110.97
Lenovo System x x3250 M6 3633KNU 1U Rack-mountable Server - 1 x Intel Xeon picture


Discussions

No Discussions have been posted on this vulnerability.